libhackrf HackRF SDR platform library

Loading...
Searching...
No Matches
Data Fields
hackrf_operacake_dwell_time Struct Reference
Opera Cake add-on board functions

Opera Cake port setting in OPERACAKE_MODE_TIME operation.

`#include <hackrf.h>`

## Data Fields
uint32_t | dwell
| Dwell time for port (in number of samples)
uint8_t | port
| Port to connect A0 to (B0 mirrors this choice) Must be one of operacake_ports.

## Field Documentation

## ◆ dwell

uint32_t hackrf_operacake_dwell_time::dwell

## ◆ port

uint8_t hackrf_operacake_dwell_time::port

The documentation for this struct was generated from the following file:

- /tmp/release.77269/host/libhackrf/src/hackrf.h